### File

`packages/eui/packages/components-next/src/lib/layout/eui-page/eui-page.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-page`
styleUrls | `./styles/_index.scss`
templateUrl | `./eui-page.component.html`

### Index

###### Properties
columns
###### HostBindings
class

### HostBindings

class

### Properties

columns
Type : `QueryList<EuiPageColumnsComponent>`
Decorators : `@ContentChild(EuiPageColumnsComponent, {static: true})`

# result-matching ""

# No results matching ""